Bug 8189 - [UPDATE REQUEST 2014.1] wine 2.16
: [UPDATE REQUEST 2014.1] wine 2.16
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-30 17:39 MSD by Алзим
Modified: 2017-10-17 20:09 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-30 17:39:39 MSD
Обновился wine.
Comment 1 Алзим 2017-07-30 17:41:47 MSD
Updated to 2.13
https://abf.io/build_lists/2884603
https://abf.io/build_lists/2884604
Comment 2 Vladimir Potapov 2017-08-10 20:23:15 MSD
The update is sent to expanded testing
****************************************
Comment 3 Алзим 2017-08-27 00:24:03 MSD
Updated to 2.15
https://abf.io/build_lists/2888931
https://abf.io/build_lists/2888932
Comment 5 Vladimir Potapov 2017-10-13 16:13:08 MSD
The update is sent to expanded testing
*******************************************
Comment 6 Vladimir Potapov 2017-10-17 19:31:07 MSD
wine-2.16-1
https://abf.rosalinux.ru/build_lists/2894102
https://abf.rosalinux.ru/build_lists/2894103
******************************** Advisory ****************************
up to 2.16
**********************************************************************
QA Verified